const http = uni.$u.http;

// 查询公告列表
export function getNoticeList (datas) {
	return http.get('/system/notice/list', { params: datas })
}

// 查询公告详情
export function getNoticedDetail (noticeId) {
	return http.get('/system/notice/' + noticeId);
}